general:
  css:
    theme:
      css/better_exposed_filters.css: {}
  js:
    js/better_exposed_filters.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
auto_submit:
  js:
    js/auto_submit.js: {}
  dependencies:
    - core/drupal
    - core/once
    - core/drupal.debounce
select_all_none:
  js:
    js/bef_select_all_none.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once

sliders:
  js:
    js/bef_sliders.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - core/once
    - better_exposed_filters/nouislider

datepickers:
  js:
    js/bef_datepickers.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery

soft_limit:
  js:
    js/bef_soft_limit.js: {}
  dependencies:
    - core/drupal
    - core/once
    - core/drupalSettings
    - core/jquery

links_use_ajax:
  js:
    js/bef_links_use_ajax.js: {}
  dependencies:
    - core/drupal
    - core/once

nouislider:
  js:
    /libraries/nouislider/nouislider.min.js: { minified: true }
  css:
    component:
      /libraries/nouislider/nouislider.min.css: { minified: true }
